.content {
	margin-top: 70px;
	text-align: center;
}

.description {
	font-size: 16px;
	line-height: 1.5;
	color: #989898;
}

.box {
	margin-bottom: 40px;
}

@media (min-width: 1024px) {
	.content {
		display: flex;
		justify-content: space-between;
		text-align: left;

	}

	.box {
		margin-right: 40px;
		margin-bottom: 0;
	}

	.title {
		max-width: 400px;
	}
}